@charset "utf-8";

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}

a{  
 text-decoration:none;
 outline: none; /* for Firefox */ 
 hlbr:expression(this.onFocus=this.blur()); /* for IE */; 
   }
   
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.h_bg{
	background-image: url(../images/h_bg.jpg);
	background-repeat: repeat-x;
	height: 240px;
	width: 100%;
	position: relative;
}

.head_all{
	height: 239px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.head_left{
	float: left;
	width: 1000px;
	height: 239px;
	position: relative;
	left: 0px;
	top: 0px;
}

.logo{
	height: 33px;
	width: 80px;
	position: absolute;
	left: 20px;
	top: 12px;
	z-index: 9999;
}

.h_btn {
	height: 28px;
	width: 95px;
	position: absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	left: 586px;
	top: 120px;
	background-image: url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: 95px 11px;
	padding-top: 5px;
	padding-left: 25px;
}

.h_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.h_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.h_btn a:hover{
	color: #FFFFCC;
}

/*h_sh*/
.sh_all{
	position: absolute;
	left: 763px;
	top: 18px;
	width: 170px;
}

.fb-like{
	width: 80px;
	float: left;
}

.sh_w{
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	color: #dcd1af;
	display: block;
	width: 70px;
	margin-top: 3px;
	margin-right: 3px;
	float: left;
}

.sh{
	height: 29px;
	width: 57px;
	position: absolute;
	left: 920px;
	top: 12px;
}
	
.sh ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.sh ul.tab_menu li{
float:left;
}
.sh ul.tab_menu li a:hover{
background-position:bottom;
}

.sh ul.tab_menu li.icon1 a{
	display:block;
	width:28px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_f.png);
	text-indent:-9999px;
}

.sh ul.tab_menu li.icon2 a{
	display:block;
	width:29px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_p.png);
	text-indent:-9999px;
}
/*end*/


.pg_action{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.pg_left{
	float: left;
	width: 1000px;
	background-image: url(../images/pg_bg.png);
	background-repeat: repeat-y;
}

.pg_left2{
	float: left;
	width: 1000px;
	background-image: url(../images/pg_bg4.gif);
	background-repeat: repeat-y;
	background-position: center;
}

/*left*/
.pg_le{
	float: left;
	width: 670px;
	background-image: url(../images/pg_bg2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 42px;
}

.pg_le2{
	float: left;
	width: 930px;
	background-image: url(../images/pg_bg3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 42px;
	padding-left: 30px;
	padding-right: 40px;
}

.line1{
	background-image: url(../images/pg_line.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 600px;
	margin-top: 30px;
	margin-left: 20px;
	float: left;
	margin-right: 50px;
}

.line1-2{
	background-image: url(../images/pg_line.gif);
	background-repeat: repeat-x;
	height: 10px;
	width: 900px;
	margin-left: 15px;
	float: left;
	margin-top: 5px;
}

.line2{
	background-image: url(../images/pg_line2.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 580px;
	margin-top: 30px;
	margin-left: 30px;
	float: left;
	margin-right: 60px;
}

.line2-2{
	background-image: url(../images/pg_line2.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 580px;
	margin-top: 20px;
	margin-left: 30px;
	float: left;
	margin-right: 60px;
	margin-bottom: 20px;
}

.line2-3{
	background-image: url(../images/pg_line2.gif);
	background-repeat: repeat-x;
	height: 10px;
	width: 900px;
	margin-top: 30px;
	margin-left: 15px;
	float: left;
}

.tit1{
	background-image: url(../images/pg1_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 170px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 430px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit2{
	background-image: url(../images/pg2_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit2-2{
	background-image: url(../images/pg2_tit2.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit3{
	background-image: url(../images/pg3_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit3-2{
	background-image: url(../images/pg3_tit2.png);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 600px;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 50px;
}

.tit4{
	background-image: url(../images/pg4_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit4-2{
	background-image: url(../images/pg4_tit2.png);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 600px;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 50px;
}

.tit5{
	background-image: url(../images/pg5_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit5-2{
	background-image: url(../images/pg5_tit2.png);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 600px;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 50px;
}

.tit6{
	background-image: url(../images/pg6_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit7{
	background-image: url(../images/pg7_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit7-2{
	background-image: url(../images/pg7_tit2.png);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 600px;
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 50px;
}

.tit8{
	background-image: url(../images/pg8_tit.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 445px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 155px;
	padding-top: 25px;
	margin-right: 50px;
}

.tit8-2{
	float: left;
	height: 33px;
	width: 900px;
	margin-left: 15px;
	margin-top: 20px;
	padding-top: 25px;
}

.tit9{
	background-image: url(../images/09051.png);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 240px;
	margin-left: 20px;
	margin-top: 20px;
	padding-left: 290px;
	padding-top: 25px;
	margin-right: 50px;
}

.stit1{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/pg_point1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 600px;
	margin-top: 20px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #010101;
	background-position: left top;
	margin-right: 50px;
	padding-top: 10px;
	padding-left: 20px;
}

.stit1-2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/pg_point1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 600px;
	margin-top: 10px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #010101;
	background-position: left top;
	margin-right: 50px;
	padding-top: 10px;
	padding-left: 20px;
}

.stit1-3{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/pg_point1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 880px;
	margin-top: 20px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #010101;
	background-position: left top;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 15px;
}

.stit2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/pg_point2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 600px;
	margin-top: 30px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #010101;
	background-position: left top;
	margin-right: 50px;
	padding-top: 10px;
	padding-left: 20px;
}

.stit2-2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/pg_point2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 33px;
	width: 880px;
	margin-top: 20px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #010101;
	background-position: left top;
	padding-top: 10px;
	padding-left: 20px;
	margin-left: 15px;
}

.stit3{
	float: left;
	height: 33px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #10a1aa;
	padding-left: 10px;
	padding-right: 10px;
}

.stit3-2{
	float: left;
	height: 33px;
	font-family: "微軟正黑體";
	font-size: 20px;
	font-weight: bold;
	color: #10a1aa;
	padding-right: 10px;
}

.pg_w{
	float: left;
	width: 600px;
	margin-top: 10px;
	font-family: "新細明體";
	font-size: 15px;
	color: #454545;
	margin-right: 50px;
	line-height: 30px;
	margin-left: 20px;
}

.pg_w2{
	float: left;
	width: 600px;
	margin-top: 10px;
	font-family: "新細明體";
	font-size: 15px;
	color: #454545;
	margin-right: 50px;
	line-height: 30px;
	margin-left: 20px;
	height: 300px;
}

.pg_w3{
	float: left;
	width: 580px;
	font-family: "新細明體";
	font-size: 15px;
	color: #454545;
	line-height: 30px;
	margin-left: 20px;
	background-color: #F0ECD7;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 50px;
}

.pg_w4{
	float: left;
	width: 900px;
	margin-top: 10px;
	font-family: "新細明體";
	font-size: 15px;
	color: #454545;
	line-height: 30px;
	margin-left: 15px;
}

.video_bg{
	background-image: url(../images/video_bg.jpg);
	background-repeat: no-repeat;
	height: 336px;
	width: 570px;
	float: left;
	margin-left: 10px;
	padding-top: 77px;
	padding-left: 10px;
	margin-bottom: 20px;
}

.le_img1{
	float: left;
	height: 122px;
	width: 140px;
	margin-right: 6px;
	margin-left: 10px;
	margin-top: 5px;
}

.le_img2{
	float: left;
	height: 122px;
	width: 140px;
	margin-right: 6px;
	margin-top: 5px;
}

.le_img3{
	float: left;
	height: 122px;
	width: 140px;
	margin-right: 10px;
	margin-top: 5px;
}

.le_img4{
	background-image: url(../images/shadow.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
	width: 150px;
	padding-bottom: 15px;
	padding-right: 12px;
	padding-left: 8px;
	margin-top: 5px;
}

.le_img5{
	float: left;
	height: 200px;
	width: 580px;
	padding-right: 10px;
	padding-left: 10px;
}

.le_img5-2{
	float: left;
	height: 200px;
	width: 580px;
}

.le_img6{
	float: left;
	height: 33px;
	width: 490px;
	padding-right: 10px;
	padding-left: 90px;
	background-image: url(../images/music_bg.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-top: 3px;
}

.sstit{
	font-family: "新細明體";
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	color: #10a1aa;
}

.pg2_btn {
	height: 22px;
	width: 80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 80px 5px;
	float: right;
	padding-left: 12px;
	padding-top: 1px;
	background-color: #F6F6F6;
}

.pg2_btn a:link{
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #c6191f;
}

.pg2_btn a:visited{
	color: #c6191f;
	font-size: 16px;
	font-weight: bold;
	color: #c6191f;
}

.pg2_btn a:hover{
	color: #e5190f;
}

.pg2_btn2 {
	height: 22px;
	width: 80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url(../images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 80px 9px;
	float: right;
	padding-left: 12px;
	padding-top: 1px;
}

.pg2_btn2 a:link{
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
	color: #c6191f;
}

.pg2_btn2 a:visited{
	color: #c6191f;
	font-size: 16px;
	font-weight: bold;
	color: #c6191f;
}

.pg2_btn2 a:hover{
	color: #e5190f;
}

.party_btn {
	height: 32px;
	width: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	padding-top: 3px;
	padding-left: 25px;
	float: left;
	margin-left: 210px;
	background-image: url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: 149px 13px;
}

.party_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.party_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}

.party_btn a:hover{
	color: #FFFFCC;
}

.map_btn {
	height: 23px;
	width: 65px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	padding-left: 15px;
	margin-top: 1px;
	padding-top: 2px;
	margin-right: 5px;
}

.map_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.map_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.map_btn a:hover{
	color: #FFFFCC;
}

.performer_btn {
	height: 22px;
	width: 80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-right: 8px;
	padding-top: 4px;
	margin-bottom: 5px;
}

.performer_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.performer_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.performer_btn a:hover{
	color: #FFFFCC;
}

.map{
	float: left;
	width: 580px;
	padding-top: 10px;
	padding-left: 10px;
}

.pg2_li{
	float: left;
	width: 430px;
}

.pg2_li-2{
	float: left;
}

.pg2_td{
	float: left;
	width: 120px;
	height: 36px;
	padding-top: 3px;
}

.td_btn {
	height: 23px;
	width: 60px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-top: 6px;
	padding-top: 2px;
	margin-right: 8px;
}

.td_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.td_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.td_btn a:hover{
	color: #FFFFCC;
}


.td_btn2 {
	height: 23px;
	width: 220px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-top: 6px;
	padding-top: 2px;
}

.td_btn2 a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.td_btn2 a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.td_btn2 a:hover{
	color: #FFFFCC;
}

.td_time{
	border-right-style: solid;
	border-right-color: #DCD5C0;
	border-right-width: 1px;
	width: 100px;
	height: 36px;
	float: left;
	font-weight: bold;
	margin-left: 8px;
	padding-top: 3px;
}

.pg2_td2{
	border-right-style: solid;
	border-right-color: #DCD5C0;
	border-right-width: 1px;
	width: 130px;
	height: 36px;
	float: left;
	margin-left: 8px;
	padding-top: 3px;
}

.pg2_td2-2{
	border-right-style: solid;
	border-right-color: #DCD5C0;
	border-right-width: 1px;
	width: 290px;
	height: 36px;
	float: left;
	margin-left: 8px;
	padding-top: 3px;
}

.pg2_td3{
	width: 200px;
	height: 36px;
	float: left;
	margin-left: 8px;
	padding-top: 3px;
}

.pg2_td4{
	width: 80px;
	height: 36px;
	float: left;
	margin-left: 33px;
	padding-top: 3px;
}

.pg2_td5{
	border: 1px solid #DCD5C0;
}

.gift_w{
	float: left;
	margin-top: 5px;
	width: 415px;
	margin-left: 5px;
}

.gift_w2{
	float: left;
	margin-top: 5px;
	width: 720px;
	margin-left: 10px;
}
/*end*/


/*rig*/
.pg-ri{
	float: left;
	width: 330px;
	padding-top: 42px;
}

.ri_all{
	float: left;
	width: 330px;
}

.ri_point{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/ri_point.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 91px;
	width: 285px;
	margin-left: 30px;
	font-family: "新細明體";
	font-size: 13px;
	line-height: 28px;
	color: #dcdcdc;
	padding-top: 9px;
	padding-left: 15px;
	margin-bottom: 20px;
}

.ri_point a:link{
	color: #dcdcdc;
}

.ri_point a:visited{
	font-family: "新細明體";
	font-size: 13px;
	line-height: 28px;
	color: #dcdcdc;
}

.ri_point a:hover{
	color: #f75a51;
}

.ri_box{
	background-color: #FFFFFF;
	height: 240px;
}
/*end*/

/*h_nav*/
.nav{
	height: 42px;
	width: 1000px;
	float: left;
}
	
.nav ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.nav ul.tab_menu li{
float:left;
}
.nav ul.tab_menu li a:hover{
background-position:bottom;
}
.nav ul.tab_menu li.icon0{
	display:block;
	width:193px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon0.jpg);
}
.nav ul.tab_menu li.icon1 a{
	display:block;
	width:67px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon1.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon2 a{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon2.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon3 a{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon3.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon4 a{
	display:block;
	width:103px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/09101.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon5 a{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon5.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon5-2{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon5-3.jpg);
	background-position:bottom;
}


.nav ul.tab_menu li.icon6 a{
	display:block;
	width:102px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon6.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon6-2{
	display:block;
	width:102px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon6-3.jpg);
	background-position:bottom;
}


.nav ul.tab_menu li.icon7 a{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon7.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon7-2{
	display:block;
	width:104px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon7-3.jpg);
	background-position:bottom;
}


.nav ul.tab_menu li.icon8 a{
	display:block;
	width:100px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon8.jpg);
	text-indent:-9999px;
}

.nav ul.tab_menu li.icon8-2{
	display:block;
	width:100px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon8-3.jpg);
	background-position:bottom;
}

.nav ul.tab_menu li.icon0-2{
	display:block;
	width:19px;
	height:42px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/h_icon0-2.jpg);
}
/*end*/

/*re*/
.re_all{
	float: left;
	height: 202px;
	width: 600px;
	margin-left: 20px;
	padding-bottom: 40px;
}

.re_1{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/re1_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 172px;
	width: 280px;
	margin-right: 20px;
	font-family: "微軟正黑體";
	font-size: 15px;
	font-weight: bold;
	color: #010101;
	padding-top: 30px;
	padding-left: 10px;
	margin-top: 5px;
}

.re_2{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/re2_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 172px;
	width: 280px;
	font-family: "微軟正黑體";
	font-size: 15px;
	font-weight: bold;
	color: #010101;
	padding-top: 30px;
	padding-left: 10px;
	margin-top: 5px;
}

.re_img{
	float: left;
	height: 125px;
	width: 100px;
	margin-right: 10px;
	margin-top: 16px;
}

.re_w{
	float: left;
	width: 155px;
	margin-top: 15px;
	height: 125px;
	font-family: "新細明體";
	font-size: 13px;
	line-height: 23px;
	color: #515151;
	font-weight: normal;
}

.re_btn {
	height: 24px;
	width: 90px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	margin-top: 5px;
	padding-left: 40px;
	margin-left: 12px;
}

.re_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
}

.re_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
}

.re_btn a:hover{
	color: #FFFFCC;
}


/*end*/

/*foot*/
.foot_all{
	height: 211px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.foot_le{
	height: 216px;
	width: 1000px;
	position: relative;
}

.foot{
	height: 29px;
	width: 91px;
	float: left;
	position: absolute;
	top: 110px;
}
	
.foot ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.foot ul.tab_menu li{
float:left;
}
.foot ul.tab_menu li a:hover{
background-position:bottom;
}

.foot ul.tab_menu li.icon1 a{
	display:block;
	width:28px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_f.png);
	text-indent:-9999px;
}

.foot ul.tab_menu li.icon2 a{
	display:block;
	width:29px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_p.png);
	text-indent:-9999px;
}

.foot ul.tab_menu li.icon3 a{
	display:block;
	width:34px;
	height:29px;
	background-image:url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_m.png);
	text-indent:-9999px;
}

.foot_w{
	background-image: url(http://topic.cheers.com.tw/issue/2013/happiness/images/foot_w2.png);
	background-repeat: no-repeat;
	height: 64px;
	width: 569px;
	position: absolute;
	top: 138px;
}

.foot_ban{
	height: 93px;
	width: 343px;
	position: absolute;
	left: 637px;
	top: 105px;
}

.logo_new{
	height: 80px;
	width: 900px;
	position: absolute;
	top: 15px;
	left: 10px;
}

/*end*/

.report_btn {
	height: 22px;
	width: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-right: 8px;
	padding-top: 4px;
	margin-bottom: 5px;
}

.report_btn2 {
	height: 22px;
	width: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #dcd5c0;
	float: left;
	margin-right: 8px;
	padding-top: 4px;
	margin-bottom: 5px;
	color: #010101;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.report_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.report_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.report_btn a:hover{
	color: #FFFFCC;
}

/*頁碼*/

ul.pages{
	float: right;
}
ul.pages li{
float:left;
margin:0 5px 0 5px;
list-style-type: none;
} 
ul.pages li.no{
width:10px;
height:20px;
line-height:20px;
text-align:center;
font-family:"Century Gothic";
color:#333333;
}
ul.pages li.pre_page a{
display:block;
color: #010101;
width:50px;
background-color:#FFFFFF;
}
ul.pages li.pre_page a:hover{
display:block;
color: #e5190f;
width:50px;
background-color:#FFFFFF;
text-decoration: none;
}
ul.pages li a{
display:block;
width:25px;
height:20px;
line-height:20px;
text-align:center;
text-decoration:none;
color:#FFFFFF;
background-color:#c6191f;
font-family:"Century Gothic";
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
} 
ul.pages li a:hover{
background-color:#e5190f;}

/*end*/

.act1{
	float: left;
	height: 310px;
	width: 900px;
	margin-left: 15px;
	margin-top: 10px;
}

.down_btn {
	height: 22px;
	width: 110px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-top: 1px;
	padding-top: 3px;
	margin-right: 10px;
}

.down_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.down_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.down_btn a:hover{
	color: #FFFFCC;
}

.top-15{
	margin-top: 15px;
}

.top-30{
	margin-top: 30px;
}

.left-30{
	margin-left: 30px;
}

.bot-30{
	margin-bottom: 30px;
}

.top-5{	margin-top: 5px;
}

h1{
	font-family: "微軟正黑體";
	font-size: 28px;
	color: #010101;
	line-height: 30px;
	float: left;
	margin-right: 10px;
}

h2{
	font-family: "微軟正黑體";
	font-size: 16px;
	color: #10a1aa;
	line-height: 30px;
	font-weight: bold;
}

h3{
	font-family: "新細明體";
	font-size: 13px;
	font-weight: normal;
	color: #10a1aa;
	line-height: 23px;
}

h5{
	font-family: "微軟正黑體";
	font-size: 13px;
	color: #806d45;
}

h6{
	float: left;
	width: 590px;
	font-family: "新細明體";
	font-size: 15px;
	color: #454545;
	line-height: 30px;
	font-weight: normal;
	margin-right: 10px;
}
